
CONST
     CM_TILE=100
     CM_CASCADE=101
     CM_CLOSE=102
     CM_CLOSEALL=103
     CM_NEXT=104
     CM_NEWCHILD=500
END

ICON 1000 PMMdi.ico
ICON 1001 Child.ico

MENU 1000
BEGIN
     SUBMENU "~Windows",1
     BEGIN
          MENUITEM "~New Child",CM_NEWCHILD
          MENUITEM "~Delete Child",CM_CLOSE
          MENUITEM "Delete ~all Childs",CM_CLOSEALL
          MENUITEM SEPARATOR
          MENUITEM "~Tile child windows",CM_TILE
          MENUITEM "~Cascade child windows",CM_CASCADE
          MENUITEM SEPARATOR
          MENUITEM "~Next child window",CM_NEXT
     END
END